## org.apache.hadoop.record.compiler
Class JVector

    java.lang.Object
      org.apache.hadoop.record.compiler.JType
          org.apache.hadoop.record.compiler.JVector

    public class JVector

extends JType

Constructor Summary
`JVector(JType t)` Creates a new instance of JVector

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JVector

    public JVector(JType t)

  Creates a new instance of JVector

Copyright © 2009 The Apache Software Foundation